#Need to confirmation

## Group
- Split by client, for ex: Bamboo Metrix will have a kafka group name `bamboo-metrix`
or Phat Panda will be `phat-panda`
## Topic
- Used for model/entity changes, like `users` for model `User` changes/updates from **Portal** service to **Trace** service
